/**** Landing page overlay with language selection feature ****/

.landing-page .lightbox .row .grid-4 .column1.parsys { width: 48% !important; border-right: 1px solid #860052; padding-right: 2%;
}

.landing-page .lightbox .row .grid-4 { width: 100% !important; /*border-right: 1px solid #860052;*/}
.landing-page .lightbox .row .grid-4:nth-child(2) { width: 47% !important; padding-left: 2%; padding-right: 0; border-right: none; }
.landing-page .lightbox .row .grid-4 input[type="text"] {
    width: 70%;
    border: solid 1px #555;
    padding: 5px;
}

.landing-page .lightbox p.error-msg {
    color: #ff0000;
}

.landing-page .lightbox p.errormsg {
    color: #ff0000;
    display:none;
}
.landing-page .lightbox .registrationform form { background: none !important; padding: 0 !important; width: 100% !important; } 
.landing-page .lightbox .passfield { display: none; }
.landing-page .lightbox .form_row_description { display: none; }
.landing-page .lightbox .registrationform .section .form_row { width: 100% !important; }
.landing-page .lightbox .registrationform .end .form_rightcol { margin-left: 0 !important; } 
.landing-page .lightbox .registrationform .text .form_row .form_leftcol {width: 110px !important; }
.landing-page .lightbox .registrationform .section .form_row .form_rightcol { width: 235px !important; }
.landing-page .lightbox .registrationform form .form_field_text { width: 255px !important; }
.landing-page .lightbox .registrationform form input.form_button_submit { width: 200px !important; text-align: center; padding: 5px 0 5px 0 !important; }
.landing-page .lightbox .registrationform form input.form_button_submit:hover{background: #ffcc33;}
/*.landing-page .lightbox .registrationform form .form_field_text { width: 176px !important; }
.landing-page .lightbox .registrationform .text .form_row .form_leftcol { width: 100px !important; margin-right: 10px;}

.landing-page .lightbox .registrationform .section .form_row .form_rightcol { clear: none; float: left; width: 100px !important; }

.landing-page .lightbox .form_button_submit {
    padding: 5px;
    font-size: 93.8%;
    font-family: arial;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    width: 100px !important;
    text-align: center !important;
}
.landing-page .lightbox  .registrationform .section .form_row_description {
    clear: none;
    float: left;
    width: 100%;
    top: 0;
    font-size: 80%;
}
*/
.dutch-content { width: 48%; float: left; border-right: 1px solid #6c264b; padding-right: 13px; }

.french-content { width: 48%; float: right; }

.landing-page .lightbox p.riziv { font-weight: bold; }

.landing-page .lightbox p.riziv input[type="text"] {   border: none;
    background-color: #d9d9d9;
    padding: 3px;
    margin-left: 10px;
    color: #333333;
    width: 70%;
    height: 20px;
}

.landing-page .lightbox p.dutch-error { color:#ff0000 !important; }

.landing-page .lightbox p.french-error { color:#ff0000 !important; }

.landing-page .lightbox p.dutch-error a { color:#ff0000 !important; text-decoration: underline; }

.landing-page .lightbox p.french-error a { color:#ff0000 !important;  text-decoration: underline; }

.landing-page .lightbox h1 { font-size: 1.5em !important; width: 100% !important; display: inline-block; float: left; padding-top: 10px; font-weight: normal; }

.lightbox .btns { float: left !important; font-size: 16px; }

.lightbox .btns .ok{ background: #fcb936; float: left !important; color: #000; /*width:44% !important;*/ padding: 7px 15px; text-decoration: none; font-size: 14px; border-radius: 0; box-shadow: none; }

.lightbox .btns a.ok:hover { border-radius: 0; box-shadow: none; font-size: 14px;text-decoration: none; /*width: 44%;*/ height: 22px; text-align: center; display: block; padding: 7px 15px; font-weight: bold; text-decoration: none; color: #000 !important; }

.landing-page.overlay { position: fixed; box-sizing: border-box; width: 840px !important; left: 50% !important; margin-left: -420px; top: 15%; padding: 1.5em;
}

.landing-page .lightbox p { font-size: .825em; line-height: 130%; color: #333333; float:right: padding-bottom:0; margin:5px 0;}

.landing-page .lightbox p a { color: #333333; text-decoration:underline; }

.landing-page #landing-page-content .alert .content{width:100%;}

/**** Landing page overlay ****/

#CQ .landing-page, #CQ .landing-page-bg {
    position: none
}

/*.landing-page.overlay { position: fixed; box-sizing: border-box; width: 740px !important; left: 50% !important; margin-left: -370px; top: 25%; padding: 1.5em;
}*/


.landing-page-bg { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1001; background: #860052; opacity: .95; }

.landing-page { background-repeat: repeat; z-index: 9999; position: absolute; background: white; padding: 1em; width: 740px !important; left: 20%; top: 25%; }

.landing-page .lightbox { height: auto }

.landing-page .lightbox .clear { height: 15px;}

/*.landing-page .lightbox p { font-size: .938em; line-height: 130%; color: #333333; float:right: padding-bottom:0; margin:5px 0;}*/




.landing-page .brand-logo{ display: table-cell; vertical-align: bottom; text-align: left; }

.landing-page .az-logo{ display: table-cell; vertical-align: bottom; text-align: right; }

/*.landing-page .lightbox h1 { font-size: 24px; padding-top:10px; font-weight: normal; padding-bottom: 10px; color: #333333; display:inline; float:left; }


.landing-page .lightbox img { float: right; top:-20px; }*/

/*.landing-page .lightbox h1 {
    font-size: 1.6em !important;
    width: 75% !important;
    display: inline-block;
    float: left;
    padding-top: 10px;
            font-weight: normal;
 }*/

.landing-page .lightbox h1 {
    font-size: 1.5em !important;
    width: 100% !important;
    display: inline-block;
    float: left;
    padding-top: 10px;
            font-weight: normal;
 }
.landing-page .lightbox img {
    width: 24% !important;
    margin-top:-7px;
}


.lightbox .btns a, .lightbox .btns input { display: block; text-decoration: none; float: left; margin-right: 5px; background: #fcb936; }

/*.lightbox .btns { float: right; font-size: 16px; }*/


.lightbox .btns a:hover { background-position: 8px 9px;  font-size: 16px; }

.lightbox .btns a:hover, .lightbox .btns a:focus, .lightbox .btns input:hover, .lightbox .btns input:focus {

}

.lightbox .btns a, .lightbox .btns input { float: right }

.lightbox .btns { float: left; margin: 20px 8px 0 0px; overflow: hidden; width: 100%; }

.lightbox .btns .alert-ok, .lightbox .btns .alert-ok:hover { width: 125px; text-align: left;}

.lightbox .btns .alert-back, .lightbox .btns .alert-back:hover { width: 100px; text-align: right; }

/*.lightbox .btns .ok{ background-color: #e0e0e0; color: #666666; width:44% !important; padding: 7px 15px; text-decoration: none; font-size: 16px; border-radius: 0; box-shadow: none; }

.lightbox .btns a.ok:hover { border-radius: 0; box-shadow: none; font-size: 16px;text-decoration: none; width: 44%; height: 22px; text-align: center; display: block; padding: 7px 15px; font-weight: bold; background-color: #e9e9e9; text-decoration: none; color: #666666 !important; }
*/
.lightbox .btns .back{border-radius: 0; box-shadow: none; text-shadow: none; text-shadow: none; background: #fcb936; color: #333; /*width:44%;*/ padding: 7px 15px; text-decoration: none; font-size: 16px;}

.lightbox .btns a.back:hover { border-radius: 0; box-shadow: none; text-shadow: none; font-size: 16px; text-decoration: none; /*width: 44%;*/ height: 22px;text-align: center;display: block;padding: 7px 15px; font-weight: bold;background: #ffcc33; color: #333; float: left; }



.lightbox a:link, .lightbox a:visited { text-decoration: underline; color: #ec008c; }

.landing-page .lightbox .body-content h1 { font-size: 150%; padding-bottom: 10px; color: #333333; }

.landing-page .lightbox h2 { font-size:1em; color: #58595b; font-family: robotoregular; font-weight: bold; padding:1em 0 1em 0; }

.landing-page .lightbox .audience-info{ font-family : robotoregular; font-weight:bold; font-size: 1em; color:#58595b; }

.landing-page .lightbox .close-button{
    color:transparent;
    background:url(/content/dam/physician-services/global/362-hcp-tagrissov2-com/desktop/overlay-close.png) no-repeat;
    width:32px;
    height:32px;
    position:relative;
    float:right;
    margin-right:-30px;
}

/*.landing-page .lightbox p { font-size: 16px; text-align: left !important; padding: 0 0 10px 0; color : #333333; line-height: 140%; }*/

.landing-page .lightbox p  strong{
    font-size:1em;
    color:#58595b;
}

.landing-page .logo-holder{
    height:7em;
    display: table;
    width: 100%;
}
.landing-page .enter-button{
    display:block;
    width:100%;
    background-color:#008996;
}
.landing-page .enter-button a{
    color:#FFF;
    text-align:center;
    margin:0 auto;
    display: block;
    padding: 14px;
    background: url('/content/dam/physician-services/global/362-hcp-tagrissov2-com/mobile/overlay-arrow.png') no-repeat right bottom;
    text-decoration: none;
    font-family:robotoregular;
}
select{
font-family:robotoregular;
    color:#58595b;
}
.hcp-content .left-col, .hcp-content .right-col{ position:relative; float:left; }
.hcp-content .left-col{
    width:55%;
    padding-right:5%;
}
.hcp-content .right-col{
    width:40%
}

.landing-page .enter-button:hover{
    background-color: #00a5a7;
            }
option[default] {
  display: none;
}
.left-col.country-left h2{margin:0;padding:0}
.landing-page.overlay select{
     background: url(/content/dam/physician-services/global/362-hcp-tagrissov2-com/mobile/select-dropdown.png) no-repeat;
    background-size: 100% 100%;
    border: navajowhite;
    padding:0.5% 20% 0.7% 0.5%;
    -webkit-appearance: none;
        }
.left-col,.right-col{float:left;width:48%;margin-right:2%}
.right-col.country-right{display:inline-block;text-align:right}
.press p{    padding-left: 4%;}

.landing-page.overlay select::-ms-expand { display: none; } 
/*.landing-page #landing-page-content .alert .content{width:692px;}*/



/**** Landing page overlay end ****/
